from django.urls import path, include
from rest_framework.routers import SimpleRouter

from devices.views.endpoint_views import EndpointDeviceApiViewSet

router = SimpleRouter()
router.register('', EndpointDeviceApiViewSet, basename='endpoint_api')

urlpatterns = [
    path('', include(router.urls)),
]
